body {
	margin: 0px; 
	padding: 0px; 
	overflow: -moz-scrollbars-vertical;
}

body, td, li {
	color: #8f8f8f;
	font-size: 11px; 
	font-family: Verdana; 
	vertical-align: top !important;
}

a, a:visited {
	color: #be0044;
}

img {border: none; margin: 0px;}
form {margin: 0px; padding: 0px;}

#all {
	padding-bottom: 30px;
}
#container {
	width: 963px;
	position: relative;
	margin: 0px auto;
}
#footer {
	background: url(/design/footer.jpg) no-repeat;
	height: 42px;
	width: 963px;
	text-align: center;
	padding-top: 39px;
}
#footer a, #footer a:visited {
	color: #898888;
}
#footer a:hover {
	text-decoration: none;
}
.copyright {
	text-align: right;
	font-size: 10px;
	color: #898888;
}
.copyright a, .copyright a:visited {
	color: #898888;
	text-decoration: none;	
}
.copyright a:hover {
	text-decoration: underline;
}
table.main {
	width: 100%;
}
table.main td {
	vertical-align: top;
}
td#left_border {
	width: 56px;
	height: 1001px;
}

/* -- Left column -- */
td.left_column {
	width: 198px;
}
a#logo, a#logo:visited {
	display: block;
	background: url(/design/logo.gif) no-repeat;
	width: 198px;
	height: 144px;
}
.selector {
	width: 172px;
	height: 27px;
	padding: 18px 0 0 25px;

	font: bold 10px Verdana;
	position:relative;
	color:#000;
}

.selector IMG{
	position:absolute;
	top:15px;
	right:17px;
}

.selector input {
	border: none;
	background: none;
	font: bold 10px Verdana;
}


.selector .liens{
	position:absolute;
	background:URL(/design/liens02.gif) no-repeat bottom right;
	width:230px;
	top:10px;
	right:-200px;
	padding-bottom:5px;

	color:#a7a3a3;
}

.selector .liens .titre{
	padding:8px 0 8px 31px;
	background:URL(/design/liens01.gif) no-repeat top right;
	color:#930432;
	font-size:12px;

}

.selector .liens .a {
	display:block;
	padding:5px 0 5px 30px;
	color:#a7a3a3;

	background:URL(/design/puce1.gif) no-repeat 23px 8px;
}

.selector .liens .a A, .selector .liens .a A:visited {
	color:#a7a3a3;
}

.selector .liens .a A:hover{
	color:#BE0044;
}

#liens{display:none;}

* > .selector input {
	width: 133px; 
}

/*
.selector img {
	position: relative;
	top: 3px;
	left: 4px;
}*/

/* Choice */
#choice {
	border: 1px solid #cbcaca;
	width: 201px;
	background-color: #FFF;
}
#choice .header {
	color: #930432;
	font: bold 12px Verdana;
	background: url(../design/choice_header.gif) bottom repeat-x;
	padding: 5px 8px 8px 8px;
}
#choice .text {
	border: 2px solid #fff !important;
	background: #fff url(../design/choice.jpg) bottom no-repeat !important;
	padding: 10px 0 10px 0;
}
#choice a, #choice a:visited {
	display: block;
	color: #a7a3a3;
	margin: 0 0 5px 6px;
	text-decoration: none;
	background: url(../design/marker_choice.gif) left top no-repeat;
	padding: 0 0 0 8px;
}
#choice a:hover {
	color: #b9043e;
	background: url(../design/marker_choice_a.gif) left top no-repeat !important;
}
#choice a span {
	text-decoration: underline !important;
}

/* Selector */
.select {
	background: url(../design/select.jpg) no-repeat;
	width: 233px;
	height: 24px;
	padding: 1px 0 0 16px;
}
.select input {
	border: none;
	background: none;
	font: bold 10px Verdana;
	width: 180px;
}
.select img {
	position: relative;
	top: 2px;
	left: 11px;
}

#left_links {
	padding-bottom: 10px;
}
#left_links a, #left_links a:visited {
	display: block;
	text-decoration: none !important;
}
#left_links a:hover {
	text-decoration: underline !important;
}
#left_links a.active, #left_links a.active:visited {
	font-weight: bold !important;
}
.second_links {
	padding: 0 0 10px 20px;
	margin: 0px !important;
}
.second_links a, .second_links a:visited {
	background: url(../design/marker.gif) left no-repeat;
	margin: 0 0 5px 10px;
	padding: 0 0 0 10px;
}
.second_links a.active, .second_links a.active:visited {
	font-weight: bold !important;
}
#left_links .top, #left_links .info,
#left_links .jagis, #left_links .emploi,
#left_links .associations, #left_links .themes {
	padding: 3px 0 0 20px;
	margin: 0 0 10px 10px;
	display:block;
	height:15px;
}

#left_links .top {
	height: 32px;
	padding: 0px !important;
	margin: 0px !important;
}

#left_info {
	padding: 15px 25px 25px 20px;
	text-align: center;
}
#left_info .big {
	font: bold 15px Georgia;
	color: #ffe2bd;
}
#left_info .small {
	font-size: 12px;
	color: #ffd6a3;
	margin-top: 10px;
}
a.button, a.button:visited {
	display: block;
	text-decoration: none;
	background: url(../design/button.jpg) no-repeat;	
	width: 123px;
	height: 25px;
	padding-top: 10px;
	margin: 10px 10px 0 10px;
}
a.big_button, a.big_button:visited {
	display: block;
	text-decoration: none;
	width: 180px;
	height: 53px;
	color: #ffd7a5;
	padding-top: 15px;
	text-align: center;
	margin: 10px 0 0 8px;
	font: bold 18px Georgia;
}

/* Main menu */
#main_menu a,
#main_menu a:visited {
	display: block;
	background: url(../design/main_menu.gif) repeat-y;
	width: 185px;
	padding: 6px 0 8px 13px;
	text-decoration: none;
}
#main_menu a:hover {
	background: url(../design/main_menu_hover.gif) left center repeat-y !important;
	color: #000 !important;
}
#main_menu a.last {
	border-bottom: none;
}
#main_menu a.selected,
#main_menu a.selected:visited {
	background: url(../design/main_menu_hover.gif) left center repeat-y !important;
	color: #000;
}
#main_menu a.active,
#main_menu a.active:visited {
	background: url(../design/main_menu_active.jpg) bottom no-repeat;
	padding: 8px 0 15px 13px;
	font-weight: bold !important;
	color: #000;
	border-bottom: none !important;
}
#main_menu a.active:hover {
	background: url(../design/main_menu_active.jpg) bottom no-repeat !important;
}
#second {
	background: url(../design/second_level_bgr.gif) repeat-y !important;
}
#second a, #second a:visited {
	background-image: none !important;
	color: #000 !important;
	border-bottom: none !important;
	border-top: none !important;
}
#second a:hover {
	background-image: none !important;
	font-weight: bold !important;
}
#second a.active2, #second a.active2:visited {
	font-weight: bold !important;
}
#third {
	margin-bottom: 5px;
}
#third a, #third a:visited {
	color: #be0044 !important;
	padding: 0 0 5px 30px;
	width: 155px;
	font-style: italic;
}
#third a.active3, #third a.active3:visited {
	font-weight: bold !important;
}

/* --  Wide column -- */
td.wide {
	width: 709px !important;
	background: url(../design/wide_bgr.jpg) repeat-y;
}
	
.motto {
	background: url(../design/motto.gif) no-repeat;
	width: 709px;
	height: 45px;
}
.big_banner {
	float: left;
	background: url(../design/big_banner.jpg) no-repeat;
	height: 162px;
	width: 482px;
}
.header_top_right {
	float: left;
	background: url(../design/header_top_right.jpg) no-repeat;
	height: 162px;
	width: 227px;
	text-align: right;
}
.lang {
	color: #fff;
	font-size: 9px;
	margin: 20px 55px 0 0;
}
.lang a, .lang a:visited {
	color: #fff;
	text-decoration: none;
}
.search {
	background: url(../design/search_bgr.gif) no-repeat;
	width: 172px;
	height: 27px;
	padding-top: 7px;
	padding-left: 0px;
	margin: 10px 45px 0 0;
	color: #666;
	text-align: left;
}
.search input {
	border: none;
	background: none;
	font: bold 10px Verdana;
	color: #666;
}
* > .search input {
	width: 128px; 
}
.search a, .search a:visited {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	margin-left: 4px;
}
.small_links {
	background: url(../design/membres.gif) right top no-repeat;
	color: #fff;
	font-size: 9px;
	margin: 20px 10px 0 0;
	padding-top: 4px;
}
.small_links a, .small_links a:visited {
	color: #fff;
	text-decoration: none;	
}
.small_links a.membres, .small_links a.membres:visited {
	padding-right: 15px;
}

/* -- Content -- */
.content {
	padding: 0px 15px 10px 15px;
	line-height: 1.41;
}
.breadcrumbs {
	color: #b5997c;
	font-size: 9px;
	margin: 0px 0 10px 0 !important;
}
.breadcrumbs a, .breadcrumbs a:visited {
	color: #b5997c;
	text-decoration: none;
}
table.banners img {
	display: block;
	margin-bottom: 12px;
}
.block {
	border-top: 1px dashed #929292;
	width: 430px;
	margin: 0 0 10px 0;
}

h1 {
	font: bold 16px Georgia;
	margin: 18px 0 15px 0 !important;
	padding: 0 0 7px 0 !important;
	border-bottom: 1px dashed #929292;
}
h1.home {
	font: bold 16px Georgia;
	margin: 18px 0 15px 0 !important;
	padding: 0 0 0 0 !important;
	border-bottom: none !important;
}
h2 {
	font: bold 16px Georgia;
	margin: 10px 0 10px 20px;
}
h3 {
	font: bold 15px Georgia;
	margin: 18px 0 15px 0 !important;
	padding: 0 !important;
}
h4 {
	font: bold 14px Georgia;
	margin: 18px 0 15px 0 !important;
	padding: 0 !important;
}
h5 {
	font: normal 12px Georgia;
	margin: 0 0 0 0 !important;
	padding: 0 0 0 0 !important;
}
h6 {
	font: normal 11px Verdana;
	margin: 0 0 0 0 !important;
	padding: 0 0 0 0 !important;
}
h6 TEXTAREA{
	border:1px solid #DDDDDD;
	color: #666;
	font: normal 11px Verdana;
	margin: 0 0 0 0 !important;
	padding: 0 0 0 0 !important;
	min-height:100px;
}

.description_img TEXTAREA {border:1px solid #DDDDDD;}


a.more, a.more:visited {
	float: right;
	display: block;
	color: #666;
	text-decoration: none;
	background: url(../design/link.gif) left no-repeat;
	padding-left: 17px;
	margin-top: 10px;
}
a.more:hover {
	text-decoration: underline;
}
a.listes, a.listes:visited {
	float: left;
	display: block;
	color: #666;
	text-decoration: none;
	background: url(../design/listes.gif) left no-repeat;
	padding-left: 17px;
	margin: 10px 0 20px 20px;
}
a.listes:hover {
	text-decoration: underline;
}
img.border {
	border: 1px solid #8e8e8e;
	padding: 3px;
}
ul {
	padding: 0 0 0 0;
	margin: 0 0 20px 20px;
}
ul li {
	font: normal 11px /*Georgia*/;
	color: #000;
	margin-bottom: 3px;
}

/* Left */
.left {
	float: left;
	width: 46%;
	margin-bottom: 25px;
	padding-right: 15px;
}
.left img {
	margin-right: 8px;
}
.left a,
.left a:visited {
	font-size: 13px;
	text-decoration: none;
}
a.visual_menu .gray {
	color: #8f8f8f;
	font-size: 11px;
}
a.visual_menu:hover {
	text-decoration: underline;
}

/* Big border */
.big_border {
	background: url(../design/big_border.jpg) no-repeat;
	width: 240px;
	height: 167px;
	margin-bottom: 2px;
}
.big_border img {
	position: relative;
	top: 6px;
	left: 6px;
}
.description_img {
	padding: 0 0 10px 10px;
	width: 220px;
}

/* -- Agenda -- */
.agenda {
	float: right;
	background: url(../design/agenda.jpg) bottom no-repeat;
	width: 240px;
	padding-bottom: 10px;
}
.agenda .top {
	background: url(../design/agenda_top.jpg) no-repeat;
	width: 240px;
	height: 10px;
}
a.agenda_item,
a.agenda_item:visited {
	display: block;
	margin: 0 0 15px 0;
	padding: 0px 20px;
	text-decoration: none;
}
a.agenda_item:hover {
	text-decoration: underline;
}
.agenda a.more {
	text-decoration: underline;
	margin-right: 15px;
}
.agenda a.more:hover {
	text-decoration: none;
}

.right_blocks {
	float: right;
	margin-left: 14px;
}

/* Actus */
a.actus, a.actus:visited, a.communig, a.communig:visited {
	text-decoration: none;
	color: #8f8f8f;
}
a.actus:hover,
a.communig:hover, 
a.black:hover,
a.actus:hover h5,
a.communig:hover h5 {
	text-decoration: underline !important;
}
a.black, a.black:visited {
	text-decoration: none;
	color: #000;
}

/* -- Small block -- */
.small_block {
	background: url(../design/small_block.jpg) bottom;
	width: 243px;
	padding-bottom: 30px;
	margin-bottom: 10px;
}
.small_block .top {
	background: url(../design/small_block_top.jpg) no-repeat;
	width: 243px;
	height: 6px;
}
.small_block a,
.small_block a:visited {
	display: block;
	margin: 0 0 10px 0;
	padding: 1px 20px 0px 20px;
	color: #000;
}
.small_block a:hover {
	text-decoration: none;
}
.small_block a.links,
.small_block a.links:visited {
	display: block;
	background: url(../design/links.gif) left top no-repeat !important;
	margin-left: 18px;
}
.small_block li {
	list-style-image: url(../design/marker2.gif);
	font: normal 11px Verdana !important;
	color: #000;
	margin: 0px !important;
	padding: 0px!important;
	width: 190px;
}
.small_block ul {
	padding: 0 0 0 0;
	margin: 10px 0 10px 35px;
}
.small_block li a, .small_block li a:visited {
	padding-left: 0px !important;
	margin: 0 0 5px 0 !important;
}

/* -- Block 50% -- */
.block_50 {
	float: left;
	width: 338px;
	background: url(../design/block_50.jpg) bottom;
	padding: 0 0px 0 0;
}
.block_50 .top {
	background: url(../design/block_50_top.jpg) no-repeat;
	width: 338px;
	height: 6px;
}
.block_50 li {
	color: #666 !important;
	font: normal 11px Verdana !important;
	background: url(../design/dashed.gif) bottom repeat-x !important;
	list-style: none;
	margin: 0 20px 10px 0 !important;
	padding: 0px 0 10px 2px !important;
}
ul.plus_minus {
	margin: 0 0 40px 40px;
}
.block_50 a.red,
.block_50 a.red:visited {
	font: normal 12px Georgia !important;
	padding: 0px 0 0 3px;
	margin: 0px;
	text-decoration: none;
}
.block_50 a.red:hover {
	text-decoration: underline;
}
.block_50 .one {
	margin: 0 20px 10px 20px !important;
	padding: 0px 0 10px 2px !important;
	background: url(../design/dashed.gif) bottom repeat-x !important;
}
.block_50 li a:hover {
	text-decoration: underline;
}
ul.plus_minus img {
	margin: 0px 4px 14px 0;
}

/* -- Big block -- */
.big_block {
	background: url(../design/big_block.jpg) left bottom no-repeat;
	width: 427px;
	padding-bottom: 10px;
	padding-right:10px;
	margin-top:10px;
}
.big_block .top {
	background: url(../design/big_block_top.jpg) no-repeat;
	width: 437px;
	height: 6px;
}
.big_block ul {
	padding: 0 0 0 0;
	margin: 10px 0 10px 30px;

}
.big_block ul li {
	font: normal 11px Verdana;
	list-style-type: none; 
	text-decoration:none;
	list-style-image: none; 

	position:relative;
	padding:0 0 5px 20px;

}

.big_block ul li IMG{
	position:absolute;
	top:0;
	left:0;
}

.big_block li a {
	padding-left: 0px !important;
	margin: 0 0 5px 0;
	color: #000 !important;
	text-decoration:none;
}
.big_block li a:hover {
	text-decoration: underline;
}

/* Red links */
.red_links {
	border-top: 1px dashed #929292;
	padding-top: 15px;
	margin-top: 30px;
	width: 60%;
}
.red_links a,
.red_links a:visited {
	display: block;
	text-decoration: none;
	padding-bottom: 10px;
	margin-top: 3px;
	font: normal 12px Georgia;
}
.red_links a:hover {
	text-decoration: underline;
}
.red_links .left {
	float: left !important; 
	width: 45%;
	border-right: 1px dashed #929292;
	padding-right: 10px;
}
.red_links .right {
	float: right !important; 
	width: 45%;
}
img.margin {
	margin: 0 4px 15px 0;
}

/* Communiques */
.communiques .item {
	clear: both;
	border-bottom: 1px dashed #929292;
	padding-bottom: 40px;
	margin: 13px 0 5px 0;
}
.communiques a, .communiques a:visited {
	text-decoration: none;
	font: normal 12px /*Georgia*/;
}
.communiques a:hover {
	text-decoration: underline;
}
.communiques .date {
	color: #afafaf;
}

/* -- Thematiques -- */
.thematiques_wrapper {
	background: url(../design/wide_bgr.jpg) repeat-y;
	height: 200px;
	min-height: 200px; }

.thematiques {
	width: 100%;
	height: 200px;
	min-height: 200px;
	display:none;
}
.thematiques .top {
	margin: 0 3px 0 6px;
	height: 14px;
}
.thematiques .header {
	float: left;
	margin: 4px 0px 0 0px;
	color: #fff !important;
	text-decoration: none;
	position: relative;
	top: -9px;
	left: 30px;
}
.thematiques .header a, .header a:visited {
	display: block;
	cursor: default;
	padding: 0px 46px 12px 47px;
	color: #fff !important;
	text-decoration: none !important;
	font: bold 16px Georgia;
}
table.thematiq {
	margin: 0px 50px;
	width: 90%;
	background: none !important;
	clear: both;
}
table.thematiq td {
	background: none !important;	
}
.thematiques table a, .thematiques table a:visited {
	display: block;
	color: #666;
	text-decoration: none;
	padding: 3px 0;
}
.thematiques table a:hover {
	color: #fff;
	font-weight: normal;
}

/* Sitemap */
#sitemap_cmp_1 DIV, #sitemap_cmp_2 DIV, 
#sitemap_cmp_3 DIV, #sitemap_cmp_4 DIV {
	height: 23px;
	padding-top: 7px;
}
#sitemap_cmp_1 DIV A, #sitemap_cmp_1 DIV A:visited , 
#sitemap_cmp_2 DIV A, #sitemap_cmp_2 DIV A:visited , 
#sitemap_cmp_3 DIV A, #sitemap_cmp_3 DIV A:visited,
#sitemap_cmp_4 DIV A, #sitemap_cmp_4 DIV A:visited {
	text-decoration: none;
}
#sitemap_cmp_1 DIV A:hover, #sitemap_cmp_1 DIV A:active , 
#sitemap_cmp_2 DIV A:hover, #sitemap_cmp_2 DIV A:active , 
#sitemap_cmp_3 DIV A:hover, #sitemap_cmp_3 DIV A:active , 
#sitemap_cmp_4 DIV A:hover, #sitemap_cmp_4 DIV A:active {
	text-decoration: underline;
}

.level_xxx {
	font-weight:bold;
	margin-top:30px;
}
.level_xyx {
	background:url(/design/sitemap/sitemap01.gif) left no-repeat;
	margin-left:45px;
	padding-left:30px;
}
.level_xyx_last {
	background:url(/design/sitemap/sitemap02.gif) left no-repeat;
	margin-left:45px;
	padding-left:30px;
}
.level_yxx{
	background:url(/design/sitemap/sitemap01.gif) left no-repeat;
	padding-left:30px;
}
.level_yxx_last{
	background:url(/design/sitemap/sitemap02.gif) left no-repeat;
	padding-left:30px;
}
.level_yyx {
	padding-left:70px;
	background:url(/design/sitemap/sitemap0201.gif) left no-repeat;
}
.level_yyx_last {
	padding-left:70px;
	background:url(/design/sitemap/sitemap0202.gif) left no-repeat;
}
.level_xyy {
	padding-left:70px;
	margin-left:45px;
	background:url(/design/sitemap/sitemap0201.gif) left no-repeat;
}
.level_xyy_last {
	padding-left:70px;
	margin-left:45px;
	background:url(/design/sitemap/sitemap0202.gif) left no-repeat;
}
.level_xxy {
	padding-left:30px;
	margin-left:75px;
	background:url(/design/sitemap/sitemap01.gif) left no-repeat;
}
.level_xxy_last {
	padding-left:30px;
	margin-left:75px;
	background:url(/design/sitemap/sitemap02.gif) left no-repeat;
}
.level_yyy {
	padding-left:110px;
	background:url(/design/sitemap/sitemap0301.gif) left no-repeat;
}
.level_yyy_last {
	padding-left:110px;
	background:url(/design/sitemap/sitemap0302.gif) left no-repeat;
}
.level_yxy {
	padding-left:110px;
	background:url(/design/sitemap/sitemap0304.gif) left no-repeat;
}
.level_yxy_last {
	padding-left:110px;
	background:url(/design/sitemap/sitemap0303.gif) left no-repeat;
}


h6 textarea {
	width: 100% !important;
	color: #666 !important;
	font: normal 11px Verdana !important;
}
.description_img textarea {
	font: normal 11px Verdana !important;
	color: #8f8f8f !important;
	width: 220px !important;
}

.hide{display:none}
.cursor{cursor:pointer;}

/* SELECTOR */

.combo {
  margin:0;
  font-size:10px;

  padding:7px 0px 3px 20px;
  width : 213px;
  height:14px;

  display : block;
  text-align:left;
  background: url('/design/select.gif') right;

  cursor: pointer;
  border:0;
  font-weight:bold;
  color:#333;
}

div.autocomplete {

  position:absolute;

  width:188px !important;
  background-color:#fff;
  border:1px solid #727272;
  border-right:1px solid #908E8F;
  border-top:none;
  margin:-20px 0 0 10px;
  padding:0px 0 0 0;
  font-size:0.8em;
  text-align:left;

  overflow:auto;
}

div.autocomplete ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
}

div.autocomplete ul li.selected { 
  background-color:#eee;

}

div.autocomplete ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:3px 0px 3px 9px;
  cursor:pointer;
  background:none;
	font-family: Verdana;
}



/* ------------------------------ ---------------------------- */



.year {
	border-style:outset; 
	border-width: 1px; 
	background-color: #e4e4e4; 
	text-align: center;
}

.month {

	margin-top:10px;
	margin-left:3px;
	border-style: none; 
	background-color: #fFf; 
	text-align: center; 
	border-collapse: collapse ;

	width:227px;

	border:1px #E5E5E5 solid;

}

.month td{
	padding:3px;
}

.yearname {
	text-align: center; 
	font-size: 19px; 
	font-weight: bold;
}

.monthname {
	text-align: center;
	/* font-size: 11px; */
	font-weight: bold;

}

.monthname a{
	text-decoration:none;
	color:#7C1E1F;
}

.monthname a:hover{color:#7E7265}

.dayname td{
	border-top:1px solid #7E7265;
	border-bottom:1px solid #7E7265;

}

.daynamesat{
	color:#7C1E1F;
}

.daynamesun{
	color:#7C1E1F;
}

.dayname td {
	text-align: center; 
 /* font-size: 11px; */ 
	color: #4d581b;
 /*	border:1px solid black;*/
	background:#FBF9F8;
}

.yearnavigation {
/*	font-size: 12px; */
}

.datepicker {
	background-color: #e4e4e4;
}

.datepickerform {
	margin: 0px;
}

.monthnavigation {

	font-family: verdana;
	font-weight: bold; 
	background:#FBF9F8;

}

.monthnavigation A{
	text-decoration:none;
	color:#7C1E1F;
}

.monthnavigation a:hover{color:#7E7265}

.today_name a{
	text-decoration:none;
	color:#7C1E1F;
}

.today_name a:hover{color:#7E7265}

.weathertxt {
	font-family: verdana;
	/* font-size: 11px; */
}

.monthpicker {
	/* font-size: 11px; */ 
	background-color: #eeeeee;
}

.yearpicker {
	/* font-size: 11px; */ 
	background-color: #eeeeee;
}

.pickerbutton {
	/* font-size: 11px; */ 
	background-color: #eeeeee; 
	border-style: solid; 
	border-color: #000000; 
	border-width: 1px;
}

.nomonthday { height:15px;
 	width:20px;
	background-color: #EEEEEE;
 }

.monthday {
/*	border:1px solid #7E7265; */
	text-align: center; 
/*	font-size: 9px; */
	background-color: #EEEEEE; 
/*	color: #7C1E1F; */
	height:15px; 
	width:20px;

}

.monthday a {
	color:#000 !important;
	font-weight:bold;
	text-decoration:none;
}

.today {text-align: center;
 /*	font-size: 9px; */
	background-color: #960432;
 	color: #FFF;
 	height:15px;
 	width:20px;
}

.selectedday {text-align: center;
 	/* font-size: 11px; */
 	font-weight: bold;
 	background-color: #CCCCCC;
 	height:15px;
 	width:20px;
}

.sunday {
	text-align: center;
 /*	font-size: 9px;*/
 	color: #7C1E1F;
 	height:15px;
 	width:20px;
/* 	border:1px solid black; */
	background-color: #D4D4D4 !important;
}

.sunday a {
	color: #667171;
}

.saturday {
	text-align: center;
 	/* font-size: 11px; */
 	color: #7C1E1F;
 	height:15px;
 	width:20px;
/* 	border:1px solid black; */
	background-color: #E1E1E1 !important;
}

.saturday a {
	color: #667171;
}

.event {
	text-align: center;
 	/* font-size: 11px; */
 	font-weight: bold;
 	color: black;
 	background-color: white;
 	height:15px;
 	width:20px;
}

.event a {
	color: black;
 	font-weight: bold
}

.selectedevent {
	text-align: center;
 	/* font-size: 11px; */
 	font-weight: bold;
 	color: red;
 	background-color: #ffff99;
 	height:15px;
 	width:20px;
}

.selectedevent a {
	background-color: #ffff99;
 	color: red;
}

.todayevent {
	text-align: center;
 	/* font-size: 11px; */
 	font-weight: bold;
 	color: red;
 	background-color: #ffff99;
 	height:15px;
 	width:20px;
}

.todayevent a {
	background-color: #ffff99;
 	color: red;
}

#calendar_categories{
	width:149px;

	text-align:left;
	border-top:none;
}

#calendar_categories a{
	display:block;
	font-weight:normal;

}

/* -------------KB--------------- */

A.articleLink{
	Font-weight:bold;
	text-decoration:none;
}

A.articleLink:hover{text-decoration:underline;}

.articleStaff{font-size:9px;}

.abBgr{display:none;}

.abBorder{margin-left:15px;}

A.links{text-decoration:none;}
A.links:hover{text-decoration:underline;}


.small_block UL LI , .small_block UL{
	list-style-image:none;
	list-style-type:none;
	margin:0;
	padding:0;

}

.small_block UL{padding:0 15px}

.small_block UL LI{
	display:block;
	position:relative;
	padding:0 0 10px 20px  !important;
}

.small_block UL LI IMG{
	position:absolute;
	top:0;
	left:0;
}

.small_block UL LI A{
	display:inline;
	padding:0 !important;
	text-decoration:none;
}

.small_block UL LI A:hover{
	text-decoration:underline;
}

.left UL LI , .right UL LI{
	margin:0;
	padding:0 0 0 0px;
	list-style-image:none;
	list-style-type:none;
}

.left UL , .right UL{
	padding:0;
	position:relative;
	margin:-10px 0 20px 0 !important;
	list-type-
}

.left UL LI A , .right UL LI A{margin:0;padding:0 !important;}

.left IMG.margin , .right IMG.margin{
	margin-bottom:0;
}




/* ==============================================
SEARCH
============================================== */ 

.search_result{
	margin-top:10px;
}

.search_title{
	font-weight:bold;
	font-size:12px;
	color:#332233;
}

.search_title  A{
	
}

.search_progress_container{
border:1px solid #ddd;
padding:0;
margin:0;
height:3px;
}

.search_progress_bar{
	background:#ccc;
	padding:0 3px;
	color:#fff;
	font-size:9px;
	margin:0;
	padding:0;
/*	margin-top:3px;
	margin-bottom:3px;*/
	height:3px;
	line-height:0;
}

.search_resume{

}

.search_resume B{
	color:#93172C;
}

FORM.search_form INPUT {
	width:500px;
}

FORM.search_form INPUT.search_formbutton{

	width:100px;

/*
	height:19px;

	color:#666;
	border:#666 1px solid;
	background:#DDDDDD;
	font-weight:bold;
	padding:2px 5px;
	text-decoration:none;
	background:URL(/design/input.gif) repeat-x center center;
	cursor:pointer;

*/
}

.search_error{
	color:#93172C;
	font-weight:bold;
	margin:5px 0;
}

.searc_nav{
	margin:10px 0;
	text-align:center;
}

#search_resume_table{
	margin:20px 0;
	border:solid #ccc;
	border-width:1px 0 1px 0;
}

#search_resume_table B{
	color:#000;
	font-weight:normal;
}

.form_auto_fill{
	text-align:right;
	margin-bottom:5px;
}

.form_auto_fill INPUT{
	border:0;
	margin:0;
	padding:0;
}

/* ==============================================
GALERIE PHOTOS
============================================== */ 

#g3 {
	padding:0px;
	margin:0px;
	clear:both;
}

#g3 LI {
	padding:5px;
	border:none;
	background:URL(/design/gal1.gif) no-repeat center center;
	width:112px;
	margin:4px;
	height:132px;
	float:left;
	text-align:center;
	overflow:hidden;
	color:#333;
	list-style-type:none;
}

#g3 LI.g3_folder {
	background:URL(/design/gal2.gif) no-repeat center center;
	border:none;
	font-weight:normal;
	
}

#g3 LI.g3_folder IMG {
	border:1px solid #999;
}

#g3 LI IMG {
	border:1px solid #ccc;
}

.g3_title{
	display:block;
	font-size:12px;
	font-weight:normal;
	color:#666;	
	margin:10px 0 5px 0;
}

TR.g3_nav TD A , TR.g3_nav TD A:visited{
	display:block;
	font-size:12px;
	font-weight:normal;
	color:#666;
	text-decoration:none;
	padding:5px;
}

TR.g3_nav TD A:hover{
	color:#333;
	text-decoration:none;
	
}

H2.sousTitre{
	color:#4C6686 !important;
	font-size:14px;
	font-weight:normal !important;
	border-bottom:#4C6686 dotted 1px;
	height:17px;
}

.innerframe IFRAME{
	overflow:hidden;
}

.paddTD TD {
	padding:5px;
}